@charset "EUC-JP";

#riHdrCmnWrap {
	position: relative;
	z-index: 10000;
}

#my-furusato {
	z-index: 9999;
	position: fixed;
	width: 180px;
	height: 0;
	top: 50%;
	right: 8px;
	color: #333333;
	font-size: 13px;
}
#my-furusato.my-furusato--error {
	margin: -98px 0 0 0;
}
#my-furusato.my-furusato--nologin {
	margin: -64px 0 0 0;
}
#my-furusato.my-furusato--success {
	margin: -281px 0 0 0;
}
.my-furusato__header {
	padding: 15px 0 0;
	background: #fdebab;
	text-align: center;
}
.my-furusato__header-image {
}
.my-furusato__nologin {
	display: none;
	padding: 0 0 20px;
	background: #fdebab;
}
#my-furusato.my-furusato--nologin .my-furusato__nologin {
	display: block;
}
.my-furusato__nologin-button {
	position: relative;
	display: block;
	width: 158px;
	height: 25px;
	margin: 15px auto 0;
	background: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	line-height: 25px;
	color: #000000;
}
.my-furusato__nologin-button:hover {
	color: #bf0000;
}
.my-furusato__nologin-icon {
	position: absolute;
	top: 3px;
	left: 12px;
	width: 16px;
    height: 18px;
    background: url('https://r.r10s.jp/com/inc/home/20080930/spt/common/img/icon_sprite_09.png') no-repeat -32px -122px;
}
.my-furusato__error {
	display: none;
	padding: 0 0 20px;
	background: #fdebab;
}
#my-furusato.my-furusato--error .my-furusato__error {
	display: block;
	text-align: center;
}
.my-furusato__error-icon {
	margin: 9px 0 18px;
}
.my-furusato__error-message {
	padding: 5px 0px 0;
	text-align: left;
}
.my-furusato__success {
	display: none;
}
#my-furusato.my-furusato--success .my-furusato__success {
	display: block;
	background: #fdebab;
}
.my-furusato__status {
	padding: 0 0 10px;
}
.my-furusato__status:after {
	content: "";
	clear: both;
	display: block;
}
.my-furusato__status-header {
	text-align: center;
}
.my-furusato__status-year {
}
.my-furusato__status-box {
	padding: 5px;
	background: #ffffff;
	max-width: 200px;
    margin: 5px auto 10px;
    border: none;
}
.my-furusato__status-box-left {
	display: inline-block;
	width: 66px;
	line-height: 42px;
	padding-left: 9px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
.my-furusato__status-box-right {
	display: inline-block;
	text-align: right;
	font-size: 15px;
	width: 128px;
	line-height: 42px;
}
.my-furusato__status-amount {
}
.my-furusato__status-link {
	float: right;
	display: block;
	margin: 0 5px 0 0;
	color: #333333 !important;
}
.my-furusato__status-link:hover {
	color: #bf0000 !important;
}
.my-furusato__status-link-triangle {
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 3px 1px 0;
	border-left: 4px solid #333333;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
}
.my-furusato__lower-box {
	background: #fffad1;
	padding: 10px 10px 5px;
	line-height: 1.4;
	font-size: 12px;
}
.my-furusato__lower-box-label {
	cursor: default;
	margin: 0 0 5px;
	text-align: center;
}
.my-furusato__lower-box ul {
	display: none;
}
.my-furusato__lower-box:hover ul {
	display: block;
}
.my-furusato__lower-box li {
	padding: 5px 0;
	border-top: 1px solid #cccccc;
}
.my-furusato__lower-box li:first-child {
	border-top: none;
}
.my-furusato__lower-box em {
	color: #bf0000;
	font-weight: normal;
}
#my-furusato,
#my-furusato.my-furusato--success,
#my-furusato.my-furusato--nologin,
#my-furusato.my-furusato--error{
	display: block !important; /*to show the widget all the time*/
	position: static;
	height: auto;
	width: 220px;
    margin: 0 0 20px;
    padding: 0;
}
.my-furusato__container{
	width: 220px;
}
.my-furusato__user{
	text-align: center;
    padding: 13px 0;
}
.my-furusato__username{
	font-size: 24px;
}
.my-furusato__suffix{
	font-size: 13px;
}
.my-furusato__status-autonomy{
	font-size: 28px;
	font-weight: bold;
	vertical-align: middle;
}
.my-furusato__status-mc{
	font-size: 13px;
    margin-left: 3px;
}
.my-furusato__status-amount{
	font-size: 20px;
	font-weight: bold;
	line-height: 42px;
    vertical-align: middle;
}
.my-furusato__status-yen{
	font-size: 13px;
	margin-left: 3px;
}

.my-furusato__status-border{
	border-top: 1px solid #cccccc;
}
.my-furusato__innertext{
	max-width: 200px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
}
.my-furusato__special-case{
    margin: 5px auto 15px;
}
.my-furusato__limitprice{
    margin: 10px auto;
}
.my-furusato__title--small{
	font-size: 11px;
}
.my-furusato__limit-text{
	font-size: 13px;
}
.my-furusato__limit-num{
	font-size: 18px;
	color: #bf0000;
	margin-left: 3px;
	margin-right: 3px;
}
.my-furusato__button-text{
	font-size: 13px;
	color: #333333;
}
.my-furusato__button{
    position: relative;
    display: block;
    width: 158px;
    height: 25px;
    margin: 20px auto 10px;
    background: #ffffff;
    border: 1px solid #cccccc;
    text-align: center;
    line-height: 25px;
    color: #333333 !important;
}
.my-furusato__button:hover, .my-furusato__button:active,
.my-furusato__nologin-button:hover,.my-furusato__nologin-button:active{
	text-decoration: none !important;
	filter: alpha(opacity=75);
    opacity: 0.75;
    -ms-filter: "alpha(opacity=75)";
}
.my-furusato__innertext-title > p{
	position: relative;
	text-align: center;
}
.my-furusato__innertext-text{
	background: #fdebab;
	position: relative;
	z-index: 10;
	padding: 0 10px;
}
.my-furusato__innertext-border{
	height: 1px;
	background: #cccccc;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
}
.my-furusato__inner-wrapper{
	padding: 30px 0 0;
}
.my-furusato__innertext-content{
	text-align: center;
    padding-top: 13px;
}
.my-furusato__innertext-content p{
	font-size: 13px;
}
.my-furusato__username a{
	color: #333333 !important;
	text-decoration: none !important;
}
.my-furusato__username a:hover{
	color: #bf0000 !important;
}